﻿/*	#006229;  Dark Green
	#fdcd00;  yellow
	#477945;  lighter green 
	#414142; dark grey
	#6f7072; light grey

*/
body 
{	background-color:#006229;
	font-family: Verdana, Arial;
	color: black;
	font-size: small;
	height: 100%;
}
html,body, .MaintTable
{
	padding: 0;
	margin: 0 auto;
	}
.Disclaimer
{
		font-size: xx-small;
		background-color : #006229;
		text-align: center; 
		color: White;
	
	

}


.ContentAlign
{
		vertical-align: top;

}

/*  Master Page Styles */

.MainTable
{
	background-color: White;
	border-style: ridge;
	border-color:  #006229;
	border-width: 1px;

	}
.News, News td
{
	vertical-align: top;
}
.Banner
{
	background-color: #006229;
	text-align:left;
	vertical-align: middle;
}
.BHeading, .BHeading td
{
	vertical-align: top;
	color: white;
	font-size: small;
	font-weight: bold;
	font-family: Verdana, Arial;
	height: 18px; 
	background-repeat: no-repeat; 
	background-image: url(/Images/title_gy.gif)  ;
	width: 526px;
	
	
}

.BSHeading, .BSHeading td
{
	vertical-align: middle;
	color: white;
	font-size: medium;
	font-weight: bold;
	font-family: Verdana, Arial;
	height: 24px; 
	background-repeat: no-repeat; 
	background-image: url(/Images/title_gy.gif)  ;
	width: 526px;
	
	
}
.Answer
{
	vertical-align: top;
	border-left: 20px;
		
}
.PageHeading
{
	
	
	color: #006229;
	font-weight: bold;
	font-size: 16px;
	height: 20px;
}
.StallionHeading
{
	
	
	color: #414142;
	font-weight: bold;
	font-size: 14px;
	height: 20px;
}
.StallionDHeading
{
	
	
	color: #006229;
	font-weight: bold;
	font-size: 20px;
    height: 20px;
}
.MessageHeading
{
	
	text-align: center;
	vertical-align:middle;
	color: Red;
		height: 20px;
}
/****************************/

.Nav, .Nav a
{
	font-size: small;
	color: 	white;
	font-weight: bold;
	text-decoration: none;
	vertical-align: bottom;
	border: 0;
	
	
}
a
{
	font-size: small;
	color: 	#006229;
	font-weight: bold;
	text-decoration: none;
	vertical-align: bottom;
	border: 0;
	
	
}	
a:hover
{
	
	color: #fdcd00; /* yellow */

}
Img
{
	
	border: 1px;
	border-color: Black;

}
.Attachments, .Attachments a, .Attachments a:visted, .Attachments a:active, .Attachments a:link
{
	font-size: small;
	color: #006229;
	text-decoration: none;
	vertical-align: bottom;
	border: 0
}
 .Attachments a:hover
{
	font-size: small;
	color: #fdcd00; /* yellow */
	text-decoration: none;
	vertical-align: bottom;

	border: 0
}
td
{
	vertical-align: top;
	text-align: left;
	font-size: small;
	
}
.error
{
	color: Red;	
}
HR
{
	color: 	#477945;
}


.btn

{
	
	width: 100px;
	height: 22px;
	cursor: pointer;
	font-weight: bolder;
	text-align: center;
	color: White;
	font-family: Verdana, Arial;
	background: url(../../Images/title_green.gif) no-repeat;

}
.btn a:hover
{
	color: #fdcd00; /* yellow */
}






/*******************************************************
    Main Menu CSS Friendly                                */




.CssAdapterMenu ul.AspNet-Menu /* Tier 1 */
{
	width: 16.5em;
	padding: 2px  4px 2px 4px;
	color: Black;
		
}

.CssAdapterMenu ul.AspNet-Menu ul /* Tier 2 */
{
	width: 11em;
	top: 0;
	left:  16.5em;
	border: solid 1px #414142 !important;
		color: Black;


}

.CssAdapterMenu ul.AspNet-Menu ul ul /* Tier 3+ */
{
	top: -0.5em;
	left: 6em;
		color: Black;
}

.CssAdapterMenu li /* all list items */
{
	
	background: White;
	color: #006229; 
	text-align: left;

	
}

.CssAdapterMenu li:hover, /* list items being hovered over */ .CssAdapterMenu li.AspNet-Menu-Hover
{
	background: #FDCD00;
	color: Black;
}

.CssAdapterMenu a, /* all anchors and spans (nodes with no link) */ .CssAdapterMenu span
{
	color: #414142; 

	padding: 4px 2px 4px 8px;
	border-bottom: dotted 1px  #6f7072;
	background: transparent url("../../images/arrowRight.gif") right center no-repeat;
}

.CssAdapterMenu li.AspNet-Menu-Leaf a, /* leaves */ .CssAdapterMenu li.AspNet-Menu-Leaf span
{
	background-image: none !important;
	padding: 4px 0px 4px  8px;
	border-bottom: dotted 1px  #6f7072;
	
}

.CssAdapterMenu li:hover a, /* hovered text */ .CssAdapterMenu li:hover span, .CssAdapterMenu li.AspNet-Menu-Hover a, .CssAdapterMenu li.AspNet-Menu-Hover span, .CssAdapterMenu li:hover li:hover a, .CssAdapterMenu li:hover li:hover span, .CssAdapterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a, .CssAdapterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span, .CssAdapterMenu li:hover li:hover li:hover a, .CssAdapterMenu li:hover li:hover li:hover span, .CssAdapterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a, .CssAdapterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
	color: Black;
	background: transparent url("../../images/activeArrowRight.gif") right center no-repeat;
}

.CssAdapterMenu li:hover li a, /* the tier above this one is hovered */ .CssAdapterMenu li:hover li span, .CssAdapterMenu li.AspNet-Menu-Hover li a, .CssAdapterMenu li.AspNet-Menu-Hover li span, .CssAdapterMenu li:hover li:hover li a, .CssAdapterMenu li:hover li:hover li span, .CssAdapterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a, .CssAdapterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
	color:  #006229;
	border-bottom: 0px;
	padding: 1px 2px 1px 2px;
	background: transparent url(arrowRight.gif) right center no-repeat;
}

.CssAdapterMenu .AspNet-Menu-Selected /* this tier is selected */
{
	background: #006229; 
	color: White;
}


/*    Public Site Styles */

.BannerHeading
{
	vertical-align: top;
	color: White;
	font-size: small;
	font-weight: bold;
	font-family: Verdana, Arial;
	
}
.SubHeading
{
	font-size: small;
	font-weight: bold;
}

.Attachments
{
	font-size: small;
	font-weight: bold;
}


/*  Public Stallion Tabs */

.PublicStallionTab  ul.AspNet-Menu

{
	width: 100%;
	
	
}
.PublicStallionTab li /* all list items */
{ 
	background: url( "../../images/tab.gif" ) no-repeat;
	width: 100px;
	color: black;
	height: 24px;
	padding-right: 2px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-bottom: solid 3px #006229;
	
}
.PublicStallionTab a
{
    background: url( "../../images/tab.gif" ) no-repeat;
	width: 100px;   
    color: White;
}

.PublicStallionTab .AspNet-Menu-Selected /* this tier is selected */
{
	background: url( "../../images/tabselected.gif" ) no-repeat;
	color: black;
}
.PublicStallionTab .AspNet-Menu-Selected a:hover

{
	
	color: #006229;
}



/*  Public Stallion Tabs */

.Public Stallion Tab  ul.AspNet-Menu

{
	width: 100%;
	
}


/*  Public Stallion Tabs */

.PublicStallionTab  ul.AspNet-Menu

{
	width: 100%;
	
	
}
.PublicStallionTab li /* all list items */
{ 
	background: url( "../../images/tab.gif" ) no-repeat;
	width: 100px;
	color: black;
	height: 24px;
	padding-right: 2px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-bottom: solid 3px #006229;
	
}
.PublicStallionTab a
{
    background: url( "../../images/tab.gif" ) no-repeat;
	width: 100px;   
    color: White;
}

.PublicStallionTab .AspNet-Menu-Selected /* this tier is selected */
{
	background: url( "../../images/tabselected.gif" ) no-repeat;
	color: black;
}
.PublicStallionTab .AspNet-Menu-Selected a:hover

{
	
	color: #006229;
}



/*  Public Stallion Tabs */

.Public Stallion Tab  ul.AspNet-Menu

{
	width: 100%;
	
}

/*  Public Stallion Details Tabs */

.PublicStallionDetailsTab  ul.AspNet-Menu

{
	width: 100%;
	
	
}
.PublicStallionDetailsTab li /* all list items */
{ 
	background: url( "../../images/tab.gif" ) no-repeat;
	width: 100px;
	color: black;
	height: 24px;
	padding-right: 2px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	
	
}
.PublicStallionDetailsTab a
{
    background: url( "../../images/tab.gif" ) no-repeat;
	width: 100px;   
    color: White;
}

.PublicStallionDetailsTab .AspNet-Menu-Selected /* this tier is selected */
{
	background: url( "../../images/tabselected.gif" ) no-repeat;
	color: black;
}
.PublicStallionDetailsTab .AspNet-Menu-Selected a:hover

{
	
	color: #006229;
}



/*  Public Stallion Details Tabs */

.Public Stallion Details Tab  ul.AspNet-Menu

{
	width: 100%;
	
}

.lstStallions tbody td {
    width:200px !important;
}

